@import "../global.css";
@import "../seamless.css";

div#root {
  --primary: #00487c;
  --primary-text: #00487c;
  --primary-svg: #00487c;
  --secondary-svg: var(--sky);
  --secondary-accent-line: var(--sky);
  --dark: #4A4A4A;
}

div#root .fwm-lightTheme {
  --secondary-svg: var(--primary);
}

/* DBA logo */
div#root .fwm-team-header-entity-logo-image {
  width: 18.75rem;
}

/* Connect Bar Hide */
.fwm-utility-nav-header {
  display: none !important;
}

/* Align Center - Wide */
.fwm-column-halves .fwm-nestable-flex {
  align-items: center;
}

/* Primary H2 */
.fwm-section-header .fwm-section-header-hgroup .fwm-section-header-title-text {
  line-height: 1.2;
  font-size: 1.75rem;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 0.1875rem;
}
.fwm-section-header .fwm-section-header-hgroup::after {
  content: "";
  display: block;
  width: 100px;
  height: 4px;
  background: var(--dark);
  margin: 1.5rem 0 0;
}

.fwm-lightTheme .fwm-section-header .fwm-section-header-hgroup .fwm-section-header-title-text {
  color: var(--primary-text);
}

.fwm-section-header.fwm-text-align-center .fwm-section-header-hgroup::after {
  content: "";
  display: block;
  width: 90%;
  height: 54px;
  background: url(https://media.northwesternmutual.com/sites/images/custom-content-photo-full/3b84ee55-fbb1-45e5-9779-bff40fccdb5c.png?width=original) no-repeat center center/contain;
  margin: 1.5rem auto;
}

@media (min-width: 48rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 1.75rem;
  }
}
@media (min-width: 64rem) {
  .fwm-section-header hgroup.fwm-section-header-hgroup .fwm-section-header-title-text {
    font-size: 2.25rem;
  }
}
/* Contact Map Header */
.fwm-team-map-title.fwm-section-header-title-text {
  line-height: 1.2;
  font-size: 1.5rem;
  font-weight: 300;
}
.fwm-team-map-title.fwm-section-header-title-text::after {
  content: "";
  display: block;
  width: 6.25rem;
  height: 0.25rem;
  background: var(--dark);
  margin: 0.75rem 0 0.75rem;
}

.fwm-lightTheme .fwm-team-map-title.fwm-section-header-title-text {
  color: var(--primary);
}

@media (min-width: 48rem) {
  .fwm-team-map-title.fwm-section-header-title-text {
    font-size: 2rem;
  }
}
@media (min-width: 64rem) {
  .fwm-team-map-title.fwm-section-header-title-text {
    font-size: 2.25rem;
  }
}
/* Primary H3 */
.fwm-lightTheme h3.fwm-primary-h3.fwm-primary-h3 {
  color: var(--primary-text);
}
.fwm-lightTheme h3.fwm-primary-h3.fwm-primary-h3::after {
  background: var(--dark);
}

/* Accordion Headers */
summary.fwm-pivot-accordion-summary span[class*=SpanStyled],
div.accordion-container .accordion-item-title,
details.mce-accordion summary {
  font-weight: 300;
}

.fwm-lightTheme summary.fwm-pivot-accordion-summary span[class*=SpanStyled],
.fwm-lightTheme div.accordion-container .accordion-item-title,
.fwm-lightTheme details.mce-accordion summary {
  color: var(--primary-text) !important;
}

.fwm-lightTheme summary.fwm-pivot-accordion-summary,
.fwm-lightTheme details.mce-accordion,
.fwm-lightTheme div.accordion-container {
  border-color: var(--primary);
}

/* Rich Text ul */
span.fwm-rich-text-editor ul[style="list-style-type: square;"] {
  border-left: 1px solid var(--primary);
  margin-left: 1.5rem;
  padding-left: 1.5rem;
  list-style: none !important;
}

.fwm-darkTheme span.fwm-rich-text-editor ul[style="list-style-type: square;"] {
  border-color: var(--white);
}

/* Rich Text <hr> */
span.fwm-rich-text-editor hr {
  width: 25rem;
  height: 3.75rem;
  background-image: url("https://media.northwesternmutual.com/sites/images/custom-content-photo-full/3b84ee55-fbb1-45e5-9779-bff40fccdb5c.png?width=original");
  margin: 0.875rem auto 1.875rem auto;
  background-position: center;
  background-repeat: no-repeat;
  border: initial;
  background-size: contain;
}

/* Hero Gradient/Box */
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container {
  padding-left: 3rem;
  padding-right: 3rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup {
  position: relative;
  border-top: 0.125rem solid var(--white);
  border-bottom: 0.125rem solid var(--white);
  padding: 1rem 0.625rem;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h1,
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
  text-transform: uppercase;
  line-height: 1.2;
  font-weight: 300;
}
.fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
  margin-top: 0;
  letter-spacing: 0.25rem;
  font-weight: bold;
}

@media (min-width: 48rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container {
    padding-left: 6.25rem;
    padding-right: 6.25rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h1,
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
    font-size: 2.75rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-supporting-text p {
    font-size: 1.25rem;
  }
}
@media (min-width: 64rem) {
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup {
    padding-left: 6.25rem;
    padding-right: 6.25rem;
  }
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h1,
  .fwm-hero-gradient.fwm-hero-box .fwm-hero-large-text-container hgroup .fwm-hero-large-heading h2 {
    font-size: 4rem;
  }
}
section.fwm-awards-horizontal .fwm-custom-content-wrapper-disclaimer {
  border: none;
}